Bug 331051 - yum / pup unable to run. Cannot find path for repository for gs-0.10-apps
yum / pup unable to run. Cannot find path for repository for gs-0.10-apps
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-13 20:36 EDT by Jeffrey Doshna
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:49:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Summary: TB8f5a3431 yumRepo.py:749:_getRepoXML:RepoError: Cannot retrieve repository metadata (repomd.xml) for repository: gst-0.10-apps. Please verify its path and try again (2.19 KB, application/octet-stream)
2007-10-13 20:36 EDT, Jeffrey Doshna
no flags Details

  None (edit)
Description Jeffrey Doshna 2007-10-13 20:36:05 EDT
Description of problem:


ATTACHED REPORT

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeffrey Doshna 2007-10-13 20:36:05 EDT
Created attachment 226561 [details]
Summary: TB8f5a3431 yumRepo.py:749:_getRepoXML:RepoError: Cannot retrieve repository metadata (repomd.xml) for repository: gst-0.10-apps. Please verify its path and try again
Comment 2 Jeremy Katz 2007-10-16 14:03:32 EDT
Does this still occur with the pirut in f7-updates-testing?
Comment 3 Jeffrey Doshna 2007-10-18 00:39:21 EDT
Sorry -- this is a bug under f7.  Typo on my part.  
Comment 4 Jeremy Katz 2007-10-22 13:58:05 EDT
Can you please try the pirut packages available from the f7-updates-testing
repository adn see if the problem continues to occur?
Comment 5 Jeremy Katz 2007-12-31 09:49:27 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.